services:
  frontend:
    build:
      context: .
      dockerfile: Dockerfile
    image: cpost_frontend_dev
    container_name: cpost_frontend
    expose:
      - "3000"
    networks:
      cpost-network:
        ipv4_address: 10.10.0.16
    restart: "always"
networks:
  cpost-network:
    name: cpostnetwork
    external: true